{
  "name": "vue-material-kit",
  "author": "Creative Tim https://www.creative-tim.com/",
  "description": "Vue Material Kit",
  "version": "1.2.2",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open --mode development",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "dev": "npm run serve",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm run dev"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "chart.js": "^2.9.4",
    "core-js": "^3.6.5",
    "dotenv": "^8.2.0",
    "frappe-gantt": "^0.5.0",
    "moment": "^2.27.0",
    "node-kmeans": "^1.1.9",
    "nouislider": "14.1.0",
    "v-easy-dialog": "^1.0.6",
    "v-show-slide": "^1.8.3",
    "v-tooltip": "2.0.2",
    "vue": "^2.6.11",
    "vue-axios": "^2.1.5",
    "vue-carousel": "0.18.0",
    "vue-chartjs": "^3.5.1",
    "vue-clickaway": "2.2.2",
    "vue-confirm-dialog": "^1.0.2",
    "vue-lazyload": "1.3.3",
    "vue-material": "1.0.0-beta-11",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "3.1.3",
    "vuelidate": "^0.7.5",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.1.1",
    "@vue/cli-plugin-eslint": "4.1.1",
    "@vue/cli-plugin-router": "4.1.1",
    "@vue/cli-service": "4.1.1",
    "@vue/eslint-config-prettier": "6.0.0",
    "babel-eslint": "10.0.3",
    "dotenv-webpack": "^3.0.0",
    "eslint": "6.7.2",
    "eslint-plugin-prettier": "3.1.1",
    "eslint-plugin-vue": "6.0.1",
    "gulp": "4.0.2",
    "gulp-append-prepend": "1.0.8",
    "prettier": "1.19.1",
    "sass": "1.23.7",
    "sass-loader": "8.0.0",
    "vue-template-compiler": "^2.6.11"
  }
}
